/* 
  Localizable.strings
  VPN

  Created by Denys Telezhkin on 14.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"intents.connect_last.title" = "Conectar ao último modo de VPN usado";
"intents.connect_last.description" = "Conecta ao último modo de VPN usado";

"intents.stop.title" = "Desligar VPN";
"intents.stop.description" = "Desativa a conexão atual no ClearVPN.";

"intents.country_picker.title" = "Teletransportar para…";
"intents.country_picker.description" = "Conecta a servidores VPN no país selecionado";
"intents.country_picker.country_parameter.title" = "País";
"intents.country_picker.country_parameter.description" = "País ao qual conectar";
"intents.country_picker.country_parameter.valueDialog" = "Escolha o país ao qual conectar";

"intents.secure_browsing.title" = "Conexão inteligente";
"intents.secure_browsing.description" = "Escolha pré‑ajustes de VPN inteligentes";
"intents.secure_browsing.preset.title" = "Pré‑ajuste de VPN";
"intents.secure_browsing.preset.description" = "O pré‑ajuste de VPN inteligente ao qual conectar";
"intents.secure_browsing.preset.valueDialog" = "Escolha o pré‑ajuste de VPN inteligente ao qual conectar";

"intents.streaming.title" = "Streaming";
"intents.streaming.description" = "Selecione o serviço de streaming e conecte‑se à VPN que oferece a melhor experiência para ele";
"intents.streaming.streaming_entity.title" = "Serviço de streaming";
"intents.streaming.streaming_entity.description" = "Escolha o serviço de streaming ao qual deseja assistir";
"intents.streaming.streaming_entity.valueDialog" = "Escolha o serviço de streaming ao qual deseja assistir";

"intents.optimal_location.title" = "Localização ideal";
"intents.optimal_location.description" = "Conecta ao servidor mais rápido perto de você";

"intents.error.premium_shortcut" = "Este modo de VPN requer uma assinatura Premium";
"intents.error.failed_load_shortcuts" = "Não foi possível carregar a lista de servidores VPN";
"intents.error.failed_find_shortcut" = "Não foi possível encontrar o servidor VPN especificado. Use o app ClearVPN para estabelecer uma conexão.";
"intents.error.failed_to_connect" = "Falha ao conectar‑se à VPN. Tente novamente ou use o app ClearVPN para estabelecer a conexão VPN.";
"intents.error.failed_to_deactivate" = "Falha ao desligar a conexão VPN. Abra o app ClearVPN para desligar a VPN.";
"intents.error.failed_to_find_recent" = "Falha ao encontrar o último modo de VPN usado. Conecte‑se pelo app ClearVPN ao menos uma vez para que este atalho funcione.";

"entities.country_picker.type" = "Mudança de localização";
"entities.country_picker.title" = "País";

"entities.secure_browsing.type" = "Navegação segura";
"entities.secure_browsing.title" = "Pré‑ajuste inteligente";

"entities.streaming.type" = "Streaming";
"entities.streaming.title" = "Serviço de streaming";

"shortcuts.country_picker.title" = "Conecte-se a um país";
"shortcuts.secure_browsing.title" = "Navegação segura";
"shortcuts.streaming.title" = "Streaming";
"shortcuts.start_recent.title" = "Iniciar VPN recente";
"shortcuts.deactivate.title" = "Desativar o ClearVPN";
"shortcuts.optimal_location.title" = "Localização ideal";

"widgets.last_connect" = "Recentes";
"widgets.welcome.title" = "ClearVPN";
"widgets.welcome.description" = "A VPN boa de usar ❤️";
"widgets.login" = "Iniciar sessão";
"widgets.connecting" = "Conectando...";
"widgets.explore_clear_internet" = "Explore uma internet limpa";
